## ros-noetic-universal-robots 1.3.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(universal_robots)
find_package(catkin REQUIRED)
catkin_metapackage()
