=== debian/changelog ===
ros-noetic-universal-robots (1.3.1-1buster) buster; urgency=high

  * [meta]: Remove ur_kinematics package for now (#620 <https://github.com/ros-industrial/universal_robot/issues/620>)
    With the dependency we cannot release the metapackage for now, since it is not released.
  * Contributors: Felix Exner (fexner)

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Thu, 10 Nov 2022 23:00:00 -0000

ros-noetic-universal-robots (1.3.0-1buster) buster; urgency=high

  * Merge melodic-devel-staging #617 <https://github.com/ros-industrial/universal_robot/issues/617> from ros-industrial/melodic-devel-staging
  * Update MoveIt! support (#538 <https://github.com/ros-industrial/universal_robot/issues/538>)
    Update dependencies of meta package
  * Increase minimum CMake version to allow builds on Focal Fossa (Noetic) (#586 <https://github.com/ros-industrial/universal_robot/issues/586>)
  * Remove ur_msgs package from the metapackage (#542 <https://github.com/ros-industrial/universal_robot/issues/542>)
    There are no direct dependants any more in this repository.
  * Merge pull request #498 <https://github.com/ros-industrial/universal_robot/issues/498> from gavanderhoorn/remove_ur_driver
    Remove obsolete driver and bringup pkgs
  * meta: remove driver and bringup.
  * Merge pull request #371 <https://github.com/ros-industrial/universal_robot/issues/371> from ipa-led/ur_description_args
    Urdf with args and yaml configuration
  * deleted ur_e specific repositories
    * moved ur_e_description meshes files to ur_description
  * Contributors: Felix Exner, Felix Exner (fexner), G.A. vd. Hoorn, Ludovic Delval, Nadia Hammoudeh García, gavanderhoorn

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Wed, 09 Nov 2022 23:00:00 -0000

ros-noetic-universal-robots (1.2.5-1buster) buster; urgency=high

  * First release (of this package)
  * Contributors: gavanderhoorn, Nadia Hammoudeh García

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Thu, 04 Apr 2019 22:00:00 -0000
